@charset "UTF-8";
/*
404 page
------------------------------*/
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
body.jp { font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important; }
body.kr { font-family: 'Malgun Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important; }
body.hk { font-family: 'Microsoft JhengHei', 'Malgun Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif; }
body.tw { font-family: 'Microsoft JhengHei', 'Malgun Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif; }
body.en { font-family: Tahoma, Arial, sans-serif }
.not_found {
	margin: 0 auto;
	width: 950px;
	clear: both;
}
.not_found .logo { border-bottom: #B634BB 2px solid; margin-bottom: 40px; }
.not_found .logo #peachlogo { margin-bottom: 0; }
#not_found_copyright {
	margin: 70px 50px 0 10px;
	font-size: 12px;
	font-family: Tahoma, ​Arial, ​sans-serif;
	padding-top: 10px;
	text-align: right;
}
.not_found a, .not_found a:link, .not_found a:hover {
	color: #fff;
	text-decoration: underline;
}
.not_found .not_illust {
	left: 200px;
	position: relative;
	top: 170px;
	width: 140px;
}
.not_found .not_fukidashi {
	background: rgba(0, 0, 0, 0) url("../images/404_fukidashi.png") no-repeat scroll 0 0;
	left: 360px;
	height: 150px;
	max-width: 390px;
	position: relative;
	top: -170px;
}
.not_found .not_txt {
	width: 320px;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	position: absolute;
	top: 50%;
	left: 3.9em;
	line-height: 1.6;
	margin-top: -3.3em;
}
body.en .not_found .not_txt { left: 4.1em; }
body.tw .not_found .not_txt { left: 6em; }
body.tw .not_found .not_txt, body.hk .not_found .not_txt { margin-top: -2.6em; }

@media only screen and (max-width:480px) {
.not_found { width: 95%; }
.not_found .not_illust {
	position: absolute;
	left: 7px;
}
.not_found .not_illust img {
	width: 85px;
	height: auto;
}
.not_found .not_fukidashi {
	position: relative;
	background-size: 100%;
	max-width: 250px;
	top: 10px;
	left: 24%;
}
.not_found .not_txt, .not_found .not_txt {
	width: 202px;
	font-size: .6em;
	position: absolute;
	top: 50%;
	left: 3.5em;
	margin-top: -6.2em;
}
body.tw .not_found .not_txt, body.hk .not_found .not_txt { margin-top: -5.5em; }
body.kr .not_found .not_txt { left: 3.2em; }
#not_found_copyright { 	margin: 40px 7px 0 10px; }
}
